Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Recommend_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_Recommend_Ex extends LC_Page_Admin_Contents_Recommend {
+class LC_Page_Admin_Contents_Recommend_Ex extends LC_Page_Admin_Contents_Recommend 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileManager_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileManager_Ex extends LC_Page_Admin_Contents_FileManager {
+class LC_Page_Admin_Contents_FileManager_Ex extends LC_Page_Admin_Contents_FileManager 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_FileView_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_FileView_Ex extends LC_Page_Admin_Contents_FileView {
+class LC_Page_Admin_Contents_FileView_Ex extends LC_Page_Admin_Contents_FileView 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CSV_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CSV_Ex extends LC_Page_Admin_Contents_CSV {
+class LC_Page_Admin_Contents_CSV_Ex extends LC_Page_Admin_Contents_CSV 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_CsvSql_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Admin_Contents_CsvSql_Ex extends LC_Page_Admin_Contents_CsvSql {
+class LC_Page_Admin_Contents_CsvSql_Ex extends LC_Page_Admin_Contents_CsvSql 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/unsupported/LC_Page_Unsupported_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Unsupported_Ex extends LC_Page_Unsupported {
+class LC_Page_Unsupported_Ex extends LC_Page_Unsupported 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Error_Ex extends LC_Page_Error {
+class LC_Page_Error_Ex extends LC_Page_Error 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_DispError_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Error_DispError_Ex extends LC_Page_Error_DispError {
+class LC_Page_Error_DispError_Ex extends LC_Page_Error_DispError 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/error/LC_Page_Error_SystemError_Ex.php	(revision 22567)
@@ -35,5 +35,6 @@
  * @version $Id$
  */
-class LC_Page_Error_SystemError_Ex extends LC_Page_Error_SystemError {
+class LC_Page_Error_SystemError_Ex extends LC_Page_Error_SystemError 
+{
 
     // }}}
@@ -45,5 +46,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -54,5 +56,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -63,5 +66,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/cart/LC_Page_Cart_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Cart_Ex extends LC_Page_Cart {
+class LC_Page_Cart_Ex extends LC_Page_Cart 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Contact_Ex extends LC_Page_Contact {
+class LC_Page_Contact_Ex extends LC_Page_Contact 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/contact/LC_Page_Contact_Complete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Contact_Complete_Ex extends LC_Page_Contact_Complete {
+class LC_Page_Contact_Complete_Ex extends LC_Page_Contact_Complete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Regist_Ex extends LC_Page_Regist {
+class LC_Page_Regist_Ex extends LC_Page_Regist 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/regist/LC_Page_Regist_Complete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Regist_Complete_Ex extends LC_Page_Regist_Complete {
+class LC_Page_Regist_Complete_Ex extends LC_Page_Regist_Complete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Redirect_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Redirect_Ex extends LC_Page_Redirect {
+class LC_Page_Redirect_Ex extends LC_Page_Redirect 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/abouts/LC_Page_Abouts_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Abouts_Ex extends LC_Page_Abouts {
+class LC_Page_Abouts_Ex extends LC_Page_Abouts 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Charge_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Charge_Ex extends LC_Page_Guide_Charge {
+class LC_Page_Guide_Charge_Ex extends LC_Page_Guide_Charge 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_About_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_About_Ex extends LC_Page_Guide_About {
+class LC_Page_Guide_About_Ex extends LC_Page_Guide_About 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Order_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Order_Ex extends LC_Page_Guide_Order {
+class LC_Page_Guide_Order_Ex extends LC_Page_Guide_Order 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Kiyaku_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Kiyaku_Ex extends LC_Page_Guide_Kiyaku {
+class LC_Page_Guide_Kiyaku_Ex extends LC_Page_Guide_Kiyaku 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Privacy_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Privacy_Ex extends LC_Page_Guide_Privacy {
+class LC_Page_Guide_Privacy_Ex extends LC_Page_Guide_Privacy 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Ex extends LC_Page_Guide {
+class LC_Page_Guide_Ex extends LC_Page_Guide 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/guide/LC_Page_Guide_Usage_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Guide_Usage_Ex extends LC_Page_Guide_Usage {
+class LC_Page_Guide_Usage_Ex extends LC_Page_Guide_Usage 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_Sitemap_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Sitemap_Ex extends LC_Page_Sitemap {
+class LC_Page_Sitemap_Ex extends LC_Page_Sitemap 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/LC_Page_ResizeImage_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_ResizeImage_Ex extends LC_Page_ResizeImage {
+class LC_Page_ResizeImage_Ex extends LC_Page_ResizeImage 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/forgot/LC_Page_Forgot_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Forgot_Ex extends LC_Page_Forgot {
+class LC_Page_Forgot_Ex extends LC_Page_Forgot 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_Ex extends LC_Page_Entry {
+class LC_Page_Entry_Ex extends LC_Page_Entry 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Complete_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_Complete_Ex extends LC_Page_Entry_Complete {
+class LC_Page_Entry_Complete_Ex extends LC_Page_Entry_Complete 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_New_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_New_Ex extends LC_Page_Entry_New {
+class LC_Page_Entry_New_Ex extends LC_Page_Entry_New 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_Kiyaku_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_Kiyaku_Ex extends LC_Page_Entry_Kiyaku {
+class LC_Page_Entry_Kiyaku_Ex extends LC_Page_Entry_Kiyaku 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/entry/LC_Page_Entry_EmailMobile_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_EmailMobile_Ex extends LC_Page_Entry_EmailMobile {
+class LC_Page_Entry_EmailMobile_Ex extends LC_Page_Entry_EmailMobile 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php
===================================================================
--- /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 22206)
+++ /branches/version-2_12-dev/data/class_extends/page_extends/frontparts/LC_Page_FrontParts_LoginCheck_Ex.php	(revision 22567)
@@ -34,5 +34,6 @@
  * @version $Id$
  */
-class LC_Page_FrontParts_LoginCheck_Ex extends LC_Page_FrontParts_LoginCheck {
+class LC_Page_FrontParts_LoginCheck_Ex extends LC_Page_FrontParts_LoginCheck 
+{
 
     // }}}
@@ -44,5 +45,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
     }
@@ -53,5 +55,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
     }
@@ -62,5 +65,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
